#header, #footer, .navbar-inner, .navbar.navbar-fixed-top, .wrapper-container-featured .featured-background, .wrapper-toolbar {background-color: #291BE1 !important;}
.navbar-inner .container, .dropdown-menu {background-color: #328fdf !important;}
.navbar .nav > li > a {color: white;font-size: 16px;padding: 10px 30px;text-shadow: none;}
.nav li.dropdown .dropdown-menu li > a, .navbar-inner li.dropdown .dropdown-menu li > a, .nav .navbar-inner li.dropdown .dropdown-menu li > a, .navbar .nav li.dropdown .dropdown-menu li > a, .navbar .nav .navbar-inner li.dropdown .dropdown-menu li > a {color: white;text-shadow: none;}
ul.sigProClassic {clear: none !important;}
#logo {display: none;}
.search_ms1.green {background: none repeat scroll 0 0 #9EBC20 !important;}
#mod-search-searchword {margin: 10px 2px 10px 5px !important;background: none repeat scroll 0 0 #C6D77B !important;border: 2px solid #C6D77B !important;}
#aca_22 {background-color: #9EBC20;border: medium none;border-radius: 5px 5px 5px 5px;color: white;font-weight: bold;padding: 6px;float:right;}
#wz_11, #wz_12 {width: 240px !important;}
#wz_11{box-sizing:content-box !important;}
.wrapper-toolbar .navbar-inner {background-color: #291BE1 !important;background-image: linear-gradient(to bottom, #291BE1, #291BE1) !important;}
.navbar .nav{margin:0 auto !important; display: table !important;float: none !important;}
.navbar .nav > li:before{content:none !important;}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }